@font-face {
  font-family: "Raleway-Bold";
  src: url(../fonts/Raleway-Bold.eot) format("embedded-opentype"),
    url(../fonts/Raleway-Bold.woff) format("woff"),
    url(../fonts/Raleway-Bold.ttf) format("truetype"),
    url(../fonts/Raleway-Bold.svg) format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Raleway-Medium";
  src: url(../fonts/Raleway-Medium.eot) format("embedded-opentype"),
    url(../fonts/Raleway-Medium.woff) format("woff"),
    url(../fonts/Raleway-Medium.ttf) format("truetype"),
    url(../fonts/Raleway-Medium.svg) format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Raleway";
  src: url(../fonts/Raleway.eot) format("embedded-opentype"),
    url(../fonts/Raleway.woff) format("woff"),
    url(../fonts/Raleway.ttf) format("truetype"),
    url(../fonts/Raleway.svg) format("svg");
  font-weight: normal;
  font-style: normal;
}

/* HEADER */
#header {
  position: fixed;
  z-index: 6 !important;
  width: 100%;
  top: 0px;
  padding-bottom: 10px;
}

.headerfondo {
  background-color: #e3c2c2;
}

header ul {
  margin-left: auto !important;
}

header ul li {
  padding: 0px 10px;
}

header ul li a {
  font-size: 10pt;
  letter-spacing: 1px;
  color: #6f8095 !important;
  font-family: "Raleway-Bold";
}

header .menu:hover:after {
  transform: scale(1);
}

header .menu:after {
  transform: scale(0);
  content: "";
  position: absolute;
  height: 2px;
  width: 100%;
  bottom: -2px;
  left: 0;
  transition: 600ms ease-in;
  background: white;
}

.active {
  border-bottom: solid 2px #fff;
}

.dropdown-item {
  border: transparent;
  transition: 0.5s;
}

header .dropdown-item:hover {
  background-color: #6f8095 !important;
  color: #fff !important;
}

header .dropdown-menu {
  background-color: #e3b9b9 !important;
  border: none !important;
}

.dropdown-item:focus,
.dropdown-item:hover {
  color: #16181b;
  text-decoration: none;
  background-color: transparent !important;
}

header .nav-link {
  padding-top: 22px !important;
  position: relative;
  transition: 1s;
}

header .nav-link:hover {
  color: #fff;
}

header .logo {
  position: fixed;
  margin-top: 15px;
  margin-left: 15px;
}

.logotipo {
  width: 90px !important;
}

.navbar-light .navbar-toggler {
  color: #000;
  border-color: rgba(0, 0, 0, 0.1);
  background-color: #fff;
}

.navbar-nav li:hover > ul.dropdown-menu {
  display: block;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
}

#cirugias header ul li a,
#no-invasivos header ul li a,
#enfermedades- header ul li a,
#consultas-online header ul li a,
#casos-de-exito header ul li a,
#contacto- header ul li a {
  color: #fff !important;
}

.cta {
  padding: 50px 0px 50px 0px;
}
.cta h2 {
  font-family: "Raleway-Bold";
  font-size: 17pt;
  color: #6f8095;
}

.idioma{
  position: fixed;
  margin-top: -40px;
  right: 10px !important;
  z-index: 1;
  display: flex !important;
  list-style: none;
}

.idioma ul{
  
}

.idioma ul li{
  color: #fff;
}

/* REDES */
.whats {
  position: fixed;
  background-color: #4cc746;
  border-radius: 60px;
  width: 45px;
  height: 45px;
  bottom: 20px;
  right: 20px;
  z-index: 2;
}

.whats .fa-whatsapp {
  color: #fff;
  font-size: 25pt;
  text-align: center;
  padding: 5px 0px;
}

.redes {
  position: fixed;
  top: 200px;
  left: 20px;
  z-index: 2;
}

.redes .fa-facebook,
.redes .fa-instagram,
.redes .fa-map-marker,
.redes .fa-comments,
.redes .bi-tiktok,
.redes .bi-youtube {
  display: block;
  color: #fff;
  font-size: 17pt;
  text-align: center;
  padding: 4px 5px;
  transition-duration: 0.5s;
  margin-left: auto;
  margin-right: auto;
}

.redes .fa-facebook:hover,
.redes .fa-instagram:hover,
.redes .fa-map-marker,
.redes .fa-comments:hover,
.redes .bi-tiktok:hover,
.redes .bi-youtube:hover  {
  display: block;
  color: #6f8095;
  font-size: 17pt;
  padding: 4px 0px;
}

.redes a {
  background-color: #6f8095;
  width: 35px;
  height: 35px;
  display: block;
  border-radius: 90px;
  padding: 3px 0px;
  margin: 10px 0px;
  text-decoration: none;
  transition-duration: 0.5s;
  border: solid 1px #6f8095;
}

.redes a:hover {
  background-color: #ffff;
  width: 35px;
  height: 35px;
  display: block;
  border-radius: 90px;
  padding: 3px 0px;
  margin: 10px 0px;
  text-decoration: none;
  border: solid 1px #6f8095;
}

/* CLASES GENERALES */
body {
  overflow-x: hidden !important;
}

p {
  font-family: "Raleway";
  font-size: 12pt;
  color: #6f8095;
  text-align: left;
}

h1 {
  font-family: "Raleway-Bold";
  font-size: 70pt;
  color: #fff;
}

.centrar-contenido {
  display: flex;
  align-items: center;
}

.button2 {
  font-family: "Raleway-Medium";
  display: inline-block;
  transition: all 0.2s ease-in;
  position: relative;
  overflow: hidden;
  z-index: 1;
  color: #fff;
  padding: 3px 15px;
  font-size: 12pt;
  border-radius: 0.5em;
  background: #e3c2c2;
  border: none;
  /* box-shadow: 6px 6px 12px #c5c5c5,
             -6px -6px 12px #ffffff; */
}

.button2:active {
  color: #666;
  box-shadow: inset 4px 4px 12px #c5c5c5, inset -4px -4px 12px #ffffff;
}

.button2:before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%) scaleY(1) scaleX(1.25);
  top: 100%;
  width: 140%;
  height: 180%;
  background-color: rgba(0, 0, 0, 0.05);
  border-radius: 50%;
  display: block;
  transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
  z-index: -1;
}

.button2:after {
  content: "";
  position: absolute;
  left: 55%;
  transform: translateX(-50%) scaleY(1) scaleX(1.45);
  top: 180%;
  width: 160%;
  height: 190%;
  background-color: #6f8095;
  border-radius: 50%;
  display: block;
  transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
  z-index: -1;
}

.button2:hover {
  color: #ffffff;
  border: none;
}

.button2:hover:before {
  top: -35%;
  background-color: #6f8095;
  transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}

.button2:hover:after {
  top: -45%;
  background-color: #6f8095;
  transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}

section#contenido-casos img {
  width: 100%;
}

/* HOME */
#home {
  background-image: url(../img/home/fondo.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

#home h2 {
  font-family: "Raleway-bold";
  color: #fff;
  font-size: 3vh;
}

#home h3 {
  font-family: "Raleway-bold";
  color: #6f8095;
  font-size: 28pt;
  line-height: 35px;
}

#home h4 {
  font-family: "Raleway-bold";
  color: #94abc7;
  font-size: 18pt;
  line-height: 22px;
}

.escuelas {
  padding: 30px 0px;
}

.img-edna {
  position: absolute;
  bottom: 0px;
  left: 200px;
  width: 40vh;
}

/* BACKGROUND */
#cv {
  background-image: url(../img/background/fondo.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.cv__edna {
  position: absolute;
  bottom: 0px;
  right: 30px;
  width: 468px;
}

#cv h2 {
  font-family: "Raleway-Bold";
  font-size: 3vh;
  color: #fff;
}

#cv h3 {
  font-family: "Raleway-Bold";
  font-size: 2.5vh;
  color: #6f8095;
}

#cv p {
  font-family: "Raleway-Medium";
  font-size: 2vh;
  color: #6f8095;
}

/* CIRUGÍAS */
/* banner */
#banner-cirugia {
  background-image: url(../img/cirugia/fondo-cirugia.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  height: 600px;
}

#banner-cirugia h1 {
  padding-top: 200px;
  text-align: center;
}

/* contenido cirugia */
#contenido-cirugia {
  margin-top: -150px;
}

#contenido-cirugia .container {
  box-shadow: 0px 6px 16px 0px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 0px 6px 16px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 6px 16px 0px rgba(0, 0, 0, 0.75);
}

#contenido-cirugia .col-contenido .col-md-6 {
  padding-right: 0px !important;
  padding-left: 0px !important;
}

.desv-rosa {
  background-image: linear-gradient(
    to bottom,
    #ffeeee,
    #f8e0e0,
    #f1d2d2,
    #e9c4c4,
    #e2b6b7
  );
  height: 395px;
  padding: 20px;
}

.desv-azul {
  background-image: linear-gradient(
    to left bottom,
    #ffffff,
    #f8f8ff,
    #eef2ff,
    #e2edff,
    #d3e8ff
  );
  height: 395px;
  padding: 20px;
}

#contenido-cirugia h2 {
  font-family: "Raleway-Bold";
  font-size: 17pt;
  color: #6f8095;
}

.rinoplastia {
  background-image: url(../img/cirugia/rinoplastia.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 395px;
}

.blefaroplastia {
  background-image: url(../img/cirugia/blefiro.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 395px;
}

.liposuccion {
  background-image: url(../img/cirugia/lipo-cuello-papada.png);
  background-size: cover;
  background-repeat: repeat;
  background-position: -30px;
  height: 395px;
}

.elevacion {
  background-image: url(../img/cirugia/mentoplastia.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 395px;
}

.otoplastia {
  background-image: url(../img/cirugia/otoplastia.jpeg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 395px;
}

.bichectomia {
  background-image: url(../img/cirugia/bichectomia.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 395px;
}

.amigdalectomia {
  background-image: url(../img/cirugia/amigdalectomia.jpeg);
  background-size: cover;
  background-repeat: repeat;
  background-position: -30px;
  height: 395px;
}

.paranasales {
  background-image: url(../img/cirugia/paranasales.jpeg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 395px;
}

.invasiva {
  background-image: url(../img/cirugia/invasiva.jpeg);
  background-size: cover;
  background-repeat: repeat;
  background-position: -130px;
  height: 395px;
}

.endoscopica {
  background-image: url(../img/cirugia/endoscopica.jpeg);
  background-size: cover;
  background-repeat: repeat;
  background-position: center center;
  height: 395px;
}

.recons-nariz {
  background-image: url(../img/cirugia/recons-nariz.jpeg);
  background-size: cover;
  background-repeat: repeat;
  background-position: center center;
  height: 395px;
}

.tabique-nasal {
  background-image: url(../img/cirugia/tabique-nasal.jpeg);
  background-size: cover;
  background-repeat: repeat;
  background-position: center center;
  height: 395px;
}

.traqueotomia {
  background-image: url(../img/cirugia/traqueotomia.jpeg);
  background-size: cover;
  background-repeat: repeat;
  background-position: center center;
  height: 395px;
}

.mandibular {
  background-image: url(../img/cirugia/mandibular.jpeg);
  background-size: cover;
  background-repeat: repeat;
  background-position: center center;
  height: 395px;
}

/* NO INVASIVOS */
/* banner */
#banner-noinvasivos {
  background-image: url(../img/no-invasivos/banner-noinvasivos.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  height: 600px;
}

#banner-noinvasivos h1 {
  padding-top: 200px;
  text-align: center;
}

/* contenido-noinvasivos */
#contenido-noinvasivos {
  margin-top: -150px;
}

#contenido-noinvasivos .container {
  box-shadow: 0px 6px 16px 0px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 0px 6px 16px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 6px 16px 0px rgba(0, 0, 0, 0.75);
}

#contenido-noinvasivos .col-contenido-no .col-md-6 {
  padding-right: 0px !important;
  padding-left: 0px !important;
}

.desv-blanco {
  background-color: #fff;
  height: 395px;
  padding: 100px;
}

.col-contenido-no h2 {
  font-family: "Raleway-Bold";
  font-size: 17pt;
  color: #6f8095;
}

.acido-hialuronico {
  background-image: url(../img/no-invasivos/acido.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  height: 442px;
}

.f-cells {
  background-image: url(../img/no-invasivos/fibroblastos.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  height: 442px;
}

.hydrafacial {
  background-image: url(../img/no-invasivos/hydrafacial.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  height: 442px;
}

.botox {
  background-image: url(../img/no-invasivos/botox.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top left;
  height: 442px;
}

/* CASOS DE EXITO */
/* banner */
#casosexito {
  background-image: url(../img/casosdeexito/casosdeexito.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  height: 600px;
}

#casosexito h1 {
  padding-top: 200px;
  text-align: center;
}

#contenido-casos .container {
  background-color: #fff;
  margin-top: -150px;
  box-shadow: 0px 6px 16px 0px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 0px 6px 16px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 6px 16px 0px rgba(0, 0, 0, 0.75);
}

#contenido-casos .row {
  padding: 30px 0px;
}

#contenido-casos h2 {
  font-family: "Raleway-Bold";
  font-size: 17pt;
  color: #6f8095;
  padding: 10px 0px;
}

/* CONTACTO */
/* banner */
#contacto {
  background-image: url(../img/contacto/contacto.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  height: 600px;
}

#contacto h1 {
  padding-top: 200px;
  text-align: center;
}

#contenido-contacto .container {
  background-color: #fff;
  margin-top: -150px;
  box-shadow: 0px 6px 16px 0px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 0px 6px 16px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 6px 16px 0px rgba(0, 0, 0, 0.75);
  padding: 50px 0px;
}

#contenido-contacto h2 {
  font-family: "Raleway-Bold";
  font-size: 17pt;
  color: #6f8095;
  padding: 10px 0px;
}

#contenido-contacto p {
  margin-bottom: 0rem !important;
}

#contenido-contacto p a {
  text-decoration: none !important;
  font-family: "Raleway";
  font-size: 12pt;
  color: #6f8095;
}

#contenido-contacto p a:hover {
  color: #e3b9b9;
}

#form input,
#form textarea {
  width: 100%;
  background-color: transparent;
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  border-bottom: 2px solid #e3c2c2;
  outline: none;
  margin: 0px 0px;
  color: #6f8095;
}

#form p {
  margin: 15px 0px;
}

#form .button2 {
  float: right;
  margin-top: 25px;
}

/* CONSULTA EN LINEA */
/* banner */
#banner-consulta {
  background-image: url(../img/consultas/fondo-consulta.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  height: 600px;
}

#banner-consulta h1 {
  padding-top: 200px;
  text-align: center;
}

/* contenido */
#contenido-consulta .container {
  background-color: #fff;
  margin-top: -150px;
  box-shadow: 0px 6px 16px 0px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 0px 6px 16px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 6px 16px 0px rgba(0, 0, 0, 0.75);
  padding: 50px 0px 0px 0px;
}

#contenido-consulta h2 {
  font-family: "Raleway-Bold";
  font-size: 17pt;
  color: #6f8095;
  padding: 10px 0px;
}

#pasos {
  padding-bottom: 30px;
}

.fondo-pasos {
  box-shadow: 0px 0px 12px -1px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 0px 0px 12px -1px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 12px -1px rgba(0, 0, 0, 0.75);
  border-radius: 90px;
}

.fondo-pasos img {
  padding: 20px;
  max-width: 100%;
}

#tips-rinoplastia {
  background-image: url(../img/consultas/fondo-indicaciones.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  padding: 70px 0px;
}

.titulo-tips {
  font-size: 25pt !important;
  padding-bottom: 120px !important;
}

#tips-rinoplastia ol li {
  font-family: "Raleway";
  font-size: 12pt;
  color: #6f8095;
  text-align: left;
}

/* opiniones */
#opiniones {
  padding: 50px 0px 0px 0px;
}

#opiniones span {
  font-family: "Raleway";
  font-size: 11pt;
  color: #6f8095;
  text-align: left;
}

#opiniones h4 {
  font-family: "Raleway-Bold";
  font-size: 12pt;
  color: #6f8095;
  padding: 10px 0px;
}

.cuadro-comentario {
  background-color: #e2b6b7;
  width: 80px;
  height: 80px;
  border-radius: 90px;
  margin-left: auto;
  margin-right: auto;
}

.cuadro-comentario .fa-comments {
  color: #fff;
  font-size: 40pt;
  padding: 11px 13px;
}

.calificaciones .fa-star {
  color: #e3b9b9;
  font-size: 13pt;
}

.slider {
  width: 80%;
  margin: 10px auto;
}

.slick-slide {
  margin: 0px 20px;
}

.slick-prev:before,
.slick-next:before {
  color: black;
}

.slick-slide {
  transition: all ease-in-out 0.3s;
  opacity: 1;
}

.slick-active {
  opacity: 1 !important;
}

.slick-current {
  opacity: 1;
}

#casos-slide .slick-prev {
  background: #e3b9b9;
  color: #fff;
  width: 40px;
  height: 40px;
  border-radius: 0px;
}

#casos-slide .slick-next {
  background: #e3b9b9;
  color: #fff;
  width: 40px;
  height: 40px;
  border-radius: 0px;
}

#casos-slide .slick-prev {
  left: -40px;
}

#casos-slide .slick-next {
  right: -40px;
}

#casos-slide .slick-next:before {
  content: "►";
}

#casos-slide .slick-prev:before {
  content: "◄";
}

#opiniones .slick-prev {
  background: #e3b9b9;
  color: #fff;
  width: 30px;
  height: 30px;
  border-radius: 90px;
}

#opiniones .slick-next {
  background: #e3b9b9;
  color: #fff;
  width: 30px;
  height: 30px;
  border-radius: 90px;
}

#opiniones .slick-next:before {
  content: "→";
}

#opiniones .slick-prev:before {
  content: "←";
}

#opiniones .slick-prev {
  left: -25px;
}

#opiniones .slick-next {
  right: -25px;
}

/* FOOTER */
footer {
  margin-top: 80px;
}

footer nav {
  background-color: #6f8095;
}

footer ul {
  margin-left: auto !important;
}

footer ul li a {
  font-size: 8pt;
  letter-spacing: 1px;
  color: #fff !important;
  font-family: "Raleway-Bold";
}

footer .logo {
  width: 100px;
}

.firma {
  background-color: #637285;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 1px;
}

.firma p {
  font-size: 8pt;
  letter-spacing: 1px;
  color: #fff !important;
  font-family: "Raleway-Bold";
}

.responsivo-imagenes {
  display: none;
}

.footer-responsivo {
  display: block;
}

@media (max-width: 991px) {
  header ul {
    margin-left: auto !important;
    text-align: center;
  }
}

@media (max-width: 767px) {
  .redes {
    position: fixed !important;
    top: initial !important;
    left: 20px;
    z-index: 2;
    bottom: 10px !important;
  }

  /* CLASES GENERALES */
  h1 {
    font-family: "Raleway-Bold";
    font-size: 30pt;
    color: #fff;
  }

  /* HEADER */
  header ul li a {
    font-size: 10pt;
    letter-spacing: 1px;
    color: #fff !important;
    font-family: "Raleway-Bold";
  }

  /* HOME */
  .img-edna {
    position: relative;
    left: 0px;
    max-width: 100%;
  }

  .contenido-edna {
    text-align: center;
    margin: 120px 0px 0px 0px;
  }

  .escuelas {
    height: 110px;
  }

  /* CV */
  .medico-cir {
    padding-top: 120px;
  }

  .cv__edna {
    position: relative;
    padding-top: 40px;
    max-width: 100%;
  }

  .desv-rosa {
    height: 280px;
    padding: 20px;
  }

  .desv-azul {
    height: 280px;
    padding: 20px;
  }

  .responsivo-imagenes {
    display: block;
  }

  .imagenes-orden {
    display: none;
  }

  .footer-responsivo {
    display: none;
  }

  #contenido-casos .row {
    padding: 0px 0px;
  }

  #contenido-casos .container {
    text-align: center;
  }

  .navbar-collapse {
    background-color: #637285;
    text-align: center;
    padding-bottom: 20px;
  }

  #casosexito {
    height: 300px;
  }

  #banner-cirugia {
    height: 300px;
  }

  #banner-cirugia h1 {
    padding-top: 170px;
  }

  #banner-noinvasivos {
    height: 300px;
  }

  #banner-noinvasivos h1 {
    padding-top: 180px;
  }

  #enfermedades {
    height: 300px;
  }

  #enfermedades h1 {
    padding-top: 180px;
  }

  #casosexito h1 {
    padding-top: 160px;
  }

  #contacto {
    height: 300px;
  }

  #contacto h1 {
    padding-top: 180px;
  }

  #contenido-enfermedades img {
    height: 200px;
  }

  #contenido-contacto .row {
    margin-right: 0px;
    margin-left: 0px;
  }

  #home h3 {
    font-size: 25pt;
  }

  .desv-blanco {
    padding: 50px 30px;
  }

  #contenido-cirugia {
    margin-top: 80px;
  }

  #contenido-noinvasivos {
    margin-top: 80px;
  }

  section#contenido-enfermedades {
    margin-top: 235px;
  }

  section#contenido-casos {
    margin-top: 235px;
  }

  section#contenido-contacto {
    margin-top: 235px;
  }

  /* consulta */
  .fondo-pasos {
    box-shadow: none !important;
    border-radius: 90px;
  }

  .fondo-pasos img {
    max-width: 100% !important;
  }

  #tips-rinoplastia {
    background-position: top left;
  }
}


.video-dra{
  width: 300px;
  height: auto;
}